class CreateMatchingRequests < ActiveRecord::Migration[6.0]
  def change
    create_table :matching_requests do |t|
      t.belongs_to :project, foreign_key: true

      t.timestamps
    end
  end
end
